<?php
/*
  $Id: Products Low Stock Report for osCommerce 2.3.x, v1.1 auzStar$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2016 osCommerce

  Released under the GNU General Public License
*/

  define('TEXT_REPORTS_STOCK_LEVEL_ALERT_UPCOMING', 'Including Upcoming Products');
  define('TEXT_REPORTS_STOCK_LEVEL_ALERT', 'Low Stock Alert! You have Products with stock quantity less than or equal to your Stock Re-order Level of %s! %s(Click here to view report)');
  define('TEXT_REPORTS_STOCK_LEVEL_ALERT_SUBJECT', 'Low Stock Alert!');
?>
